body {
	margin: 0px;
	background-color: #ffffff;
	background-image:url(images/bg.jpg);
	background-repeat:repeat-x;
	background-attachment: fixed;
}

ul {
	list-style-type: square;
}

a {
	text-decoration: none;
    border-bottom: #bbbbbb;
    border-width: 0px 0px 1px 0px;
    border-style: none none dotted none;	
}

a:link { color: black; }
a:visited { color: black; }
a:hover { color: black; }

a.nodeco {
	color: #bbbbbb;
	text-decoration: none;
    border-style: none;	
}

a.nodeco:visited {
	color: #bbbbbb;
}

#menu ul {
  position: absolute;
  bottom: 8px;
  right:0px;
}

#menu ul {
    list-style-type: none;
	padding:0;
	margin:0;
    font-family: 'Carrois Gothic', sans-serif;
	font-weight: plain;
    font-size: 14pt;	
	color:#000000;
}

#menu ul a {
	text-decoration:none;
	border-style: none;
}

#menu ul a:link, a:visited, a:active {
	color:#000000;
	border-style: none;	
}

#menu ul li {
	display:inline;
	padding: 10px;
}

#container
{
    text-align: center;
}

#contentlayout
{
	positon: absolute;
    text-align: center;
    width: 800px;
	top: 0px;
    margin: 0 auto;
}

#header {
	position: fixed;
	top: 0px;
	margin-bottom: 10px;
	border-bottom: 1px #bbbbbb solid;
	width: 800px;
	height: 60px;
	background-color: #ffffff;
	background-image:url(images/bg.jpg);
	background-repeat:repeat-x;	
	z-index: 5;
}

#content {	
    position: relative;
	margin-top: 70px;
	text-align: center;
	color: #000000;
    width: 800px;	
}

#footer {
	padding-top: 50px;
	position: relative;
    font-family: 'Carrois Gothic', sans-serif;
	font-weight: plain;
    font-size: 8pt;
	color:#aaaaaa;
	text-align: center;
}

#title {
	position: absolute;
	bottom: 5px;
    font-family: 'Carrois Gothic', sans-serif;
	font-weight: bold;
    font-size: 24pt;
	color:#000000;
	border-style: none;
	text-align: left;
}

#title a {
	border-style: none;
}

#text {
	margin-top: 10px;
    font-family: 'Carrois Gothic', sans-serif;
	font-weight: plain;
    font-size: 12pt;
	color:#000000;
	text-align: justify;
}

#aboutmecontainer {
	position: relative;
	width: 100%;
	height: 80px;
}

#aboutme {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
}

#contacttable {
	position: absolute;
	right: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	background-color: #eeeeee;	
	border: 10px solid #eeeeee;
}

#projecttable {
	position: relative;
	right: 0px;
	border-spacing: 10px;
}

.biburl {
	color: black;
}

.btb-header {
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 10px;
}

.bibline {
	//margin-bottom: 14px;
}

.bibref {
	vertical-align: top;
}

.bibitem {
	vertical-align: top;
}

.bibbooktitle {
	font-style: italic;
}

.result {
	border-spacing: 10px;
}

.projectthumbnail {
	width: 100px;
	height: auto;
}